/*Common Layout*/
body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container{
  padding:60px 0;
}
body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container > h3 {
	background-color:transparent !important;
	font-size:35px;
	font-weight:600;
	padding:0;
	margin:0;
	margin-bottom:35px;
	position:relative;
	border:none;
  text-align:center;
}
body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container > h3:after{
	content:'';
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	text-align:center;
	width:80px;
	height:6px;
	border-radius:50px;;
	bottom:-18px;
}
body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container > h3:before{
	content:'';
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	text-align:center;
	width:45px;
	height:10px;
	border-radius:50px;;
	bottom:-20px;
}
body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container .container > p{
	width:80%;
	margin:auto;
  font-size:16px;
	line-height:30px;
	text-align:center;
}
body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container .viewlink {
	text-align:center;
	display:block;
	float:none;
	padding:12px 20px;
	margin:30px auto 0;
  width:150px;
	border-radius:50px;
	font-weight:600;
	font-size:16px;
	border:2px solid;
	transition:0.5s;
}
/*Banner Start*/
.generic_layout_container.layout_sunshine_landing_page_banner{
	padding:0 !important;
}
.landing_banner {
	width:100%;
	display:flex;
	margin:auto;
	height:750px;
	position:relative;
	align-items:center;
	justify-content:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.landing_banner::after{
  width:100%;
  height:100%;
  top:0;
  left:0;
  content:'';
  background-color:rgba(0, 0, 0, .60);
  position:absolute;
}
.landing_banner_content {
  text-align:center;
  display:block;
  z-index:1;
  position:relative;
  width:90%;
  margin:auto;
}
[dir="rtl"] .landing_banner_content{
text-align:center;
}
.landing_banner_content h1 {
	font-size:60px;
	font-weight:700;
	margin-bottom:15px;
}
.landing_banner_content p {
	font-size:20px;
	line-height:35px;
	margin-bottom:20px;
}
.landing_banner_content .btn {
	padding:10px 50px;
	border-radius:50px;
	font-size:20px;
	font-weight:600;
	transition:0.5s;
}
/*Banner End*/
.landing_page_container{
	max-width:1200px;
	margin:0 auto;
	padding:0 15px
}
.landing_page_container *{
	box-sizing:border-box;
}
.landing_page_container .row{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	margin-left:-15px;
	margin-right:-15px;
}
.landing_page_container .row > div{
	padding:0 15px
}
/*Features Start*/
.landing_page_container > p{
  text-align:center;
}
.sunshine_features > div{
	margin-top:120px;
}
.sunshine_features_item{
	width:25%;
}
.sunshine_features_item article {
	text-align:center;
	margin:0 !important;
	padding:20px;
	border-radius:20px;
	padding-top:80px;
	position:relative;
	cursor:pointer;
	transition:0.8s;
	height:100%;
}
.sunshine_features_item article figure{
	border-radius:50%;
	width:125px;
	height:125px;
	margin:auto;
	position:absolute;
	right:0;
	left:0;
	top:-63px;
	display:flex;
	align-items:center;
	justify-content:center;
	transition:.5s;
	overflow:hidden;
}
.sunshine_features_item  article:hover figure img{
	filter:brightness(0) invert(1);
}
.sunshine_features_item article img {
	max-width:100%;
}
.sunshine_features_item article h3{
	font-size:18px ;
	font-weight:600 ;
	padding:0 ;
	margin-bottom:10px;
}
.sunshine_features_item p{
	line-height:150%;
}
/*Features End*/

/*Blog Start*/
.landing_sunshine_blogs {
	margin-top:40px;
}
.landing_sunshine_blogs_item{
	margin-top:40px;
	width:33.33%;
}
.landing_sunshine_blogs .blogs_lp_main {
	background:transparent;
	box-shadow:inherit;
	display:flex;
	flex-direction:column;
	height:100%;
}
.landing_sunshine_blogs .blogs_photo {
	border-radius:20px;
	overflow:hidden;
}
.landing_sunshine_blogs .info {
	padding:20px;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.3);
	border-radius:30px;
	z-index:1;
	position:relative;
	margin:0 15px;
	margin-top:-50px;
  text-align:left;
	flex:1;
	display:flex;
	flex-direction:column;
}
.landing_sunshine_blogs .blogs_photo > a {
	display:block;
	height:250px;
  overflow:hidden;
}
.landing_sunshine_blogs .title > a {
	font-size:18px;
	font-weight:600;
	display:block;
	text-transform:capitalize;
}
.landing_sunshine_blogs .description {
	line-height:150%;
  margin-top:5px;
}
.landing_sunshine_blogs .owner{
	margin-top:auto;
	text-align:left;
	padding-top:15px;
	display:flex;
	align-items:center;
}
.landing_sunshine_blogs .owner a{
  text-transform:capitalize;
  font-weight:600;
	margin-right:10px;
}
[dir="rtl"] .landing_sunshine_blogs .owner a{
	margin-left:0;
	margin-right:10px;
}
.landing_sunshine_blogs .owner img.thumb_icon{
	width:35px;
	height:35px;
	vertical-align:middle;
}
.landing_sunshine_blogs .owner span:before{
	content:"-";
	margin-right:10px;
}
[dir="rtl"] .landing_sunshine_blogs .owner span:before{
	margin-left:10px;
	margin-right:0;
}
/*Blog End*/

/*Member Start*/
.landing_page_member .sunshine_member_item{
	width:25%;
}
.landing_page_member .sunshine_member_box{
	border:0px;
  box-shadow:0 0px 4px rgba(0, 0, 0, 0.3);
  border-radius:10px;
  overflow:hidden;
	text-align:center;
	margin-top:25px;
}
.landing_page_member .sunshine_member_box > a{
  border:none;
  border-bottom:1px solid;
  overflow:hidden;
	display:block;
	height:220px;
}
.landing_page_member .sunshine_member_box > a > span{
  transition:.5s;
  transform:scale(1.0);
	width:100%;
	max-width:100%;
}
.landing_page_member .sunshine_member_box:hover a span{
  transform:scale(1.04);
}
.landing_page_member .info {
	text-align:center;
	display:block;
	margin:auto;
	padding:10px;
}
.landing_page_member .sunshine_member_box .name > a{
  font-size:18px;
	font-weight:600;
	text-align:center;
	display:block;
}
.landing_page_member .sunshine_member_box .info .friends{
  font-size:15px;
	text-align:center;
}
/*Member end*/
.sunshine_landingpage_1 #global_footer{
	margin-top:0;
}
@media (max-width:1199px) {
/*Custom Heading*/
body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container .container > p{
    width:100%;
  }
}
@media (max-width:991px) {
/*Banner*/
  .landing_banner_content h1 {
    font-size:35px;
  }
  .landing_banner_content p {
    font-size:16px;
    line-height:28px;
  }
  .landing_banner{
    height:100%;
    padding:50px 0;
  }
  .landing_banner_content{
    width:100%;
  }
  /*Features*/
  .sunshine_features > div{
    margin-top:0px;
  }
  .sunshine_features .sunshine_features_item{
    margin-top:90px;
    width:50%
  }
  .landing_page_member .sunshine_member_item{
  	width:50%;
  }
}
@media (max-width:767px) {
/*Common Layout*/
  body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container{
    padding:40px 0;
  }
  body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container > h3{
    font-size:28px;
  }
  body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container > h3:after{
    width:70px;
    height:5px;
   }
	body.sunshine_landingpage_1 .layout_main .layout_middle .generic_layout_container .container > p{
		width:100%;
		font-size:15px;
    line-height:26px;
	}
	.landing_page_container{
		max-width:720px
	}
	/*Banner*/
  .landing_banner_content .btn {
    padding:8px 40px;
    font-size:18px;
  }

  /*Features*/
  .sunshine_features article h3 {
    font-size:18px  !important;
    margin-bottom:8px !important;
  }
  .sunshine_features article p{
    font-size:15px;
  }
  .sunshine_features article figure {
    width:95px;
    height:95px;
    top:-52px;
  }
  .sunshine_features article figure img {
    max-width:40px !important;
  }
  .sunshine_features article{
    padding-top:60px;
  }

 	/*Blog*/
 	.landing_sunshine_blogs_item{
 		width:100%
 	}
  .landing_sunshine_blogs .title > a{
    font-size:16px;
  }
	/*Member*/
	.landing_page_member .sunshine_member_box > a {
		height:150px;
	}
	.landing_page_member .sunshine_member_box .name > a {
		font-size:17px;
	}
}
@media (max-width:576px) {
	.landing_page_container{
		max-width:540px
	}
	.landing_page_container .row{
		margin-left:-10px;
		margin-right:-10px;
	}
	.landing_page_container .row > div{
		padding:0 10px
	}
	.sunshine_features .sunshine_features_item{
		width:100%;
	}
	.landing_page_member .sunshine_member_box > a{
		height:120px;
	}
}